Jamie Jones wrote:
        In fact, Flash 9 was announced in June. (See:
"http://www.adobe.com/aboutadobe/pressroom/pressreleases/200606/062806Flash9.html";)

I've looked at that. The Linux version was only released (in Beta) last month, 
and also,
it doesn't currently work with the linuxplugin wrapper code.

Further more, since the FreeBSD-linux base was upgraded from rh9 to fc, my 
system core dumps
on EVERY linux binary I try to run, so I've not even been able to test the 
flash9 beta
in a linux binary-browser!

Cheers,
Jamie

What FC core are they using as the Linux base now? Just curious.. Quite a few changes were made to the kernel and base system in the FC series IIRC. Might be better to stick with a Gentoo or Debian linux base, if possible because the FC series is always changing up stuff in each release. Also, RH9 -> FC[1-5] is a move from a 2.4 kernel to a 2.6 kernel, so that may have something to play with your Linux base issues.
-Garrett
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to